export const REFRESH_TIMEOUT = 5;

export const API_URLS = {
	spaceApi: 'https://www.usrspace.at/spaceapi.json',
	calender: 'https://www.usrspace.at/calendar.php',
};

export const BADGE_COLORS = {
	open: '#33cc33',
	closed: '#cc3333',
	event: '#9933cc',
};

export const QUICK_LINKS = [
	{
		iconTemplateId: 'template-icon-homepage',
		url: 'https://www.usrspace.at/',
		text: 'Homepage',
	},
	{
		iconTemplateId: 'template-icon-wiki',
		url: 'https://wiki.usrspace.at/',
		text: 'Wiki',
	},
	{
		iconTemplateId: 'template-icon-gitea',
		url: 'https://gitea.usrspace.at/',
		text: 'Gitea',
	},
	{
		iconTemplateId: 'template-icon-nextcloud',
		url: 'https://cloud.usrspace.at/',
		text: 'Nextcloud',
	},
];
